io.undertow.util

## Class MalformedMessageException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - io.undertow.util.MalformedMessageException

All Implemented Interfaces:
  Serializable

    public class MalformedMessageException
    extends IOException

Exception that is thrown when multipart parsing cannot parse a request

Author:
  Stuart Douglas
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`MalformedMessageException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MalformedMessageException

    public MalformedMessageException()